services:
  homer:
    image: b4bz/homer:latest
    container_name: homer
    ports:
      - "8080:8080"
    volumes:
      - ./homer/assets:/www/assets
    environment:
      - UID=1000
      - GID=1000
    restart: unless-stopped
